jc_gar...@iserlohn-fortress.net wants to notify you that the following packages 
may be out-of-date:


* openexr 2.2.0-3.parabola1 [libre] (armv7h): 
https://parabolagnulinux.org/packages/libre/armv7h/openexr/
* openexr 2.2.0-3.parabola2 [libre] (i686): 
https://parabolagnulinux.org/packages/libre/i686/openexr/
* openexr 2.2.0-3.parabola2 [libre] (x86_64): 
https://parabolagnulinux.org/packages/libre/x86_64/openexr/


The user provided the following additional text:

Current release is 2.2.1

_______________________________________________
Dev mailing list
Dev@lists.parabola.nu
https://lists.parabola.nu/mailman/listinfo/dev

Reply via email to